Skip to main content
GET
List mandate details for statement

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

statement_id
string<uuid>
required

Query Parameters

limit
integer

Anzahl der pro Seite zurückzugebenden Ergebnisse.

offset
integer

Der initiale Index, von dem die Ergebnisse zurückgegeben werden sollen.

reference_number
string

Filter for mandate details that match our case reference number.

your_reference
string

Filter by your claim reference (usually your invoice number or contract reference number)

Response

200 - application/json
count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=400&limit=100"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=200&limit=100"